/* ========================= иряър ======================*/

div.header {
	background:url('/images/styles_5/head_de.jpg') !important;
}

div.leftArtistBlock.hovered b, .filterButtons.selected  {
	background:#474949 !important;
}

div.category, .siteSpec {
	background-color:#474949 !important;
}

li.addSong {
	background:#b7ba9f;
}